Subject: Re: Wasps?
From: [email-masked] (Biomancer)
Date: 21 Jun 1994 15:30:33 GMT
Newsgroups: bionet.plants

Bruce M. Marshall writes
Joe Carson ([email-masked]) wrote:
: Is there anything that will repel/discourage/kill wasps?
: It seems like they are taking over my yard.
: Thanks

: Joe Carson
: [email-masked]

What kind are they and do you know where their nests are?

Bruce.
-- 
Bruce M. Marshall  [email-masked]  voice 615 481 0990  fax 615 481  
8039

I have a problem at home with threadwaisted wasps, yellow jackets, and  
carpenter bees.  Any suggestions?

--BIOMANCER--  Brandi Baros, alias [email-masked]
I lost my mind, yeah, I don't mind,
I can't find it anywhere, I don't mind.
	-Alice in Chains, "Angry Chair"